## Index

### Classes

- IdentityEd25519

### Variables

- ed25519
- schnorr

## Variables

### Const ed25519

ed25519: Group = curve.newCurve("edwards25519")

- Defined in src/darc/identity-ed25519.ts:7

### schnorr

schnorr: "/home/runner/work/cothority/cothority/external/js/cothority/node_modules/@dedis/kyber/sign/schnorr/schnorr"

- Defined in src/darc/identity-ed25519.ts:6

Generated using TypeDoc